@import url('https://fonts.googleapis.com/css2?family=Rubik+Vinyl&family=Ruslan+Display&family=Unbounded:wght@300&display=swap');
body {
	padding: 0;
	margin: 0;
}

header, footer {
	background-color: #27AE80;
	padding: 50px 0;
}

h1 {
	color: #fff;
	text-align: center;
	font-size: 150;
	font-family: 'Rubik Vinyl', cursive;
}

footer p {
	font-size: 30px;
	text-align: center;
	color: #fff;
}

#container {
	width: 85%;
	margin: 0 auto;
	overflow: hidden;
}

main, aside {
	width: 50%;
	float: left;
}

aside img {
	display: block;
	width: 90%;
	margin: 0 auto;
	border-radius: 60px 10px 60px 10px;
	-moz- border-radius: 60px 10px 60px 10px;
	-webkit- border-radius: 60px 10px 60px 10px;
}
main p {
	text-align: justify;
	font-size: 18px;
}

.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
	display: block;
	position: relative;
	z-index: 10;
}

.navbar li {
	display: inline;
	margin-left: 20px;
	position: relative;
}

.navbar a {
	font-family: 'Press start 2P', cursive;
	font-size: 16px;
	text-decoration: none;
	color: #ggg;
	border: 2px sloid #ggg;
	width: 150px;
	display: inline-block;
	padding: 10px 5px;
	border-radius: 15px;
	background-color: tomato;
	font-weight: bold;
	font-family: 'Unbounded', cursive;
}

.navbar a:hover {
	background-color: #000;
	transform: scale(1.1);
	transform: 0.7s;
}

.navbar li ul {
	display: none;
	position: absolute;
	left: 0px;
	top: 30px;
	width: 200px;
	border-radius: 20px;
}

.navbar li:hover ul {
	display: block;
}

.navbar li ul li {
	width: 100%;
	float: none;
}

.navbar li ul li a{
	display: block;
	width: 100%;
	height: auto;
	padding: 7px;
}

.current {
	background-color: #000 !important;

}

.post-title {
	font-size: 30px;
	text-align: center;
	color: yellowgreen;
}
.post-img {
	 width: 400px;
	 display: block;
	 margin: 10px;
	 float: left;
	 border-radius: 25px;
}
.post-text {
	 font-size: 18px;
	 text-align: justify;
}


.carousele {
	margin: 10px;
}

.carousele-element img {
	width: 100%;
}
